RubyGems Navigation menu

fluent-plugin-typecast 0.1.2

typecast output plugin for fluentd

Versions:

  1. 0.1.2 - December 1, 2013 (7 KB)
  2. 0.1.1 - August 29, 2013 (8 KB)
  3. 0.1.0 - March 24, 2013 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • MORIYA Taro

Owners:

D1607f469f86d7093cceeaa08f01cda8

Total downloads 5,766

For this version 4,181

Required Ruby Version: None

Licenses:

Apache License 2.0

Gemfile:
gem 'fluent-plugin-typecast', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install fluent-plugin-typecast = Copy to clipboard Copied!

Links: